
#logo_search{;}
h2.logoradio{float:left;background:url("images/logoradio.jpg") no-repeat scroll 17px 2px transparent;font-size:36px;height:46px;line-height:46px;width:300px;}
h2.logoradio a{padding-left:75px;display:block;color:#555;text-decoration:none;}
h2.logoradio a strong{color:#549C00;font-weight:normal;}h2.logoradio a span{color:#777;}

#search-theme-form {
float:right;
margin-left:30px;
padding-top:0;
width:650px;
}
.sel-tab, .sel-tab div ,.sel-tab ul, .sel-tab ul li{height:16px;line-height:16px;}
.sel-tab div {float:left; color:#afafaf;padding:0 10px 0 10px; margin:0;  font-size:11px; }
.sel-tab ul{padding:0; margin:0; list-style:none}
.sel-tab ul li{padding:0 0 0 7px; margin:0 2px 0 0; float:left;display:block;}
.sel-tab a {cursor:pointer;padding:0 7px 0 0; margin:0;background-color:#fff; text-decoration:none; float:left}
.sel-tab ul li:hover, .sel-tab ul li.active {background: url("images/sel-tab.png") no-repeat top left;text-decoration:none}
.sel-tab a:hover,.sel-tab ul li:hover a, .sel-tab ul li.active a{background:#9fc93d url("images/sel-tab.png")  no-repeat top right; text-decoration:none; color:#FFFFFF}

#search-theme-form .form-text{
 width:83%; border: 1px solid #9fc93d; margin: -1px 0.38em 0pt 0pt; padding: 2px 7px 0pt; background: #fff; height: 22px; font-size: 14px; color:#666666;  -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
 }
 
#search-theme-form .form-item{
padding:0;
margin:0;
display:inline; 
 }
 
#search-theme-form .form-submit { 
margin:0;
font-size:13px; background-color:#9fc93d; color:#FFFFFF; border:none; padding:3px; cursor:pointer;  -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}



.green-left{ background:#9fc93d url("images/green-line-l.jpg") no-repeat top left; margin-top:10px}
.green-right{ background:url("images/green-line-r.jpg") no-repeat scroll right top transparent;padding:10px 50px;font-size:18px;color:#ffe;}
.green-right .slogan{ float:right;padding:0 50px 0 0;font-size:13px;color:#FFFFE0;}

/* MAIN LAYOUT */
#bg_top 	{background: #c8e4f2 url("images/bg-top.png") repeat-x; width:100%; margin:0; padding:0; float:none; clear:both; display:table; }
#bg_bot{background-image:url("images/bg-bot.png");background-position:left bottom;background-repeat:repeat-x;}

#rtop {clear:both;margin:0 auto; padding:0 0 0 2px;  min-width:1088px; border:none; width:94%;   ;WIDTH: expression((document.documentElement.clientWidth || document.body.clientWidth) < 1093 ? "1088px":"94%"); background:url("images/rnd-bg.png") no-repeat 0 0 }
#rtop .t-left {height:5px; font-size:0; margin-left:4px; background-color:#FFFFFF; margin-right:5px; } 
#rtop .t-right {height:5px; width:5px; font-size:0; background:url("images/rnd-bg.png") no-repeat -5px 0; float:right; position:relative; right:-5px;}

#page{overflow: hidden;background-color:#fff; margin:0 auto; padding:0;  min-width:1088px; padding:0px 0 10px; text-align:left; width:94%; padding:1px; padding-bottom:0; ;WIDTH: expression((document.documentElement.clientWidth || document.body.clientWidth) < 1093 ? "1088px":"94%");}
#container{padding: 15px;}
#container .sidebar {float:left;position:relative;z-index:2;}
#main {float:left;width:100%;}
#main-squeeze {position:relative;}

#mission{color:#549C00;background:#fbfbfb;border:1px solid #BDDC65;-moz-border-radius: 7px;-webkit-border-radius: 7px; border-radius: 7px;font-size:12px;font-style:italic;padding:10px 15px;margin-bottom:10px;}


#sidebar-left{width:220px;}
#sidebar-right{width:260px;}

/* SIDEBARS REGIONS */
body.sidebar-left #main {margin-left:-220px;}
body.sidebar-left #main-squeeze {margin-left:235px;}

body.two-sidebars #main {margin-left:-220px;margin-right:-260px;}
body.two-sidebars #main-squeeze {margin-left:235px;margin-right:275px;}

body.sidebar-right #main {margin-right:-260px;}
body.sidebar-right #main-squeeze {margin-right:275px;}

/* BreadCrumb */
#breadcrumb { 
border-bottom:1px solid #e0eebd;
background:#ECF4D8;
margin:0;
padding:5px 10px;
color: #549C00;
font-size:12px;
font-style:normal;
font-weight:normal;
}
h2#breadcrumb a{ text-decoration:none; color: #549C00;margin:0;padding:0; }
#breadcrumb a:hover{ text-decoration:underline;}
/* footer BreadCrumb */
#bcrumb { 
border-bottom:3px solid #A0C0D8;
background:#A6C5DB;
margin:0;
padding:0 15px;
color: #fff;
font-size:11px;
font-style:normal;
font-weight:normal;
line-height:12px;
text-align:right;
}
#bcrumb strong{font-weight:normal;}
#footer #bcrumb a,#footer #bcrumb a:visited{ text-decoration:none; color: #fff;margin:0;padding:0;font-weight:normal; }
#footer #bcrumb a:hover{ text-decoration:underline;}

/* PAGER  */
.item-list .pager li {background-image:none;display:inline;list-style-type:none;padding:8px 5px;margin:0 0 5px 0px;line-height:24px;font-weight:bold;}
.item-list .pager li a{text-decoration:none;}
.pager { margin-top:15px; margin-bottom:10px; }
.pager span.pager-list {font-size:18px;}
.pager-current { padding:5px; background-color:#87B51E; color:#FFFFFF; -moz-border-radius: 3px;-webkit-border-radius: 3px; border-radius: 3px; }
.pager a, .pager strong.pager-current {padding:2px 6px;}

/* OTHER REGIONS */
#content_bottom div.content{background:#EEF5FB; padding:10px 20px; border-top:5px solid #A6C5DB; margin:20px 0}
#content_bottom div.content h2{color:#333;padding-bottom:10px}


/* FOOTER REGIONS */
#footer { border-top:#A6C5DB 3px solid; margin-top:30px; width:100%;background-color:#dce6f2; color:#5b5b5b}
#footer .left,#footer .right { padding:5px;}
#footer div p { color:#5b5b5b }
#footer a, #footer a:visited{color:#5b5b5b; font-weight:bold; padding:2px 8px}
#footer .left{float:left;padding-left: 10px;text-align:left;}
#footer .right{float:right;padding-right: 10px;text-align:right;}
#footer h2{padding-left:5px;padding-top:5px; font-size:13px; font-weight:normal; color:#5B5B5B;}
#footer  .feed-icon img{display: block; float: left; margin-top: 1px;}


#reflect {background: url("images/reflect-x.jpg") 0 3px;display:block;height:75px; width:94%; margin:0 auto; padding:0;  min-width:1088px; ;WIDTH: expression((document.documentElement.clientWidth || document.body.clientWidth) < 1093 ? "1088px":"94%"); }
.r-left {background: url("images/reflect-l.jpg") 0 3px no-repeat;}
.r-right {background: url("images/reflect-r.jpg") right 3px no-repeat;height:75px;}

#rbot {height:7px; background:#d2e6ef url("images/rbot-l.jpg") 0 0 no-repeat;  margin:0 auto; padding:0;  min-width:1088px; width:94%; padding-left:2px;font-size: 0; ;WIDTH: expression((document.documentElement.clientWidth || document.body.clientWidth) < 1093 ? "1088px":"94%");}
#rbot .b-right {height:7px; background: url("images/rbot-r.jpg") right 0 no-repeat;  padding:0; margin:0;font-size: 0; }

